/*
Theme Name: Monsoon (Divi)
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.2
Description: Monsoon customized off of Elegant Themes Divi theme.
Author: Subtext
Author URI: http://www.subtextdigital.com
Template: Divi
*/


/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/
.bg-white {
    background: white;
}

.et_pb_image{
    margin-bottom: 15px;
}

.et_right_sidebar #left-area {
    margin-right: 60px;
    max-width: 700px;
}
.et_full_width_page #left-area {
    max-width: 700px;
    margin: 0 auto;
}

.et_right_sidebar #sidebar {
    max-width:320px;
}


@media only screen and ( max-width: 980px) {
    .et_right_sidebar #left-area {
	margin-right: 0;
    }
    .et_right_sidebar #sidebar {
	max-width:100%;
	font-size: 16px;
	
    }
    .et_right_sidebar #sidebar h4{
	font-size: 18px;
    }
}
#main-content .container:before {
    background: 0;
    width: 0;
    height: 0;
}

body {
  font-family: 'gesta';
  font-size: 18px;
  font-weight: 400;
  line-height: 1.3em;
}

h1, h2 { font-family: 'gesta'; font-size: 52px; font-weight: 400; padding-bottom: 25px; line-height: 1.1em; }
h3 { font-family: 'gesta'; font-size: 22px; font-weight: 700; text-transform:uppercase; }
h4 {font-family: 'gesta'; font-size:14px; font-weight:700; text-transform: uppercase;}
h5.et_pb_toggle_title {font-family: 'gesta'; font-size:18px; font-weight:700; line-height:1.2em;}
h3, h4, h5, h6 {
  padding-bottom: 1em;
}
.page-id-91 h3 { /* Leadership Team Page */
  padding-bottom: 0;
}
h1, h2, h3, h4, h5, h6,
h5.et_pb_toggle_title {
  color: #011924;
}


p,
p:last-of-type,
.et_pb_text p:last-of-type,
.et_pb_testimonial p:last-of-type,
.et_pb_promo_description p:last-of-type {
    padding-bottom: 1em;
}

.et_pb_row:last-child .et_pb_image_sticky:last-child {
  margin-bottom: 0 !important;
}

.et_pb_fullwidth_header_subhead, .lead-text p { font-size:22px;}

a {font-family: 'gesta'; font-weight: 700;}

ol, ul {list-style: inherit; margin: 0 0 26px 30px;}

ol li, ul li {margin-bottom: 11px;}

strong,
b {
  font-family: 'gesta';
  font-weight: 700;
}

.green {color: #619941 !important;}

.highlight {color: #98237c;}

.highlight-green {color: #145645;}

.one_fifth {
  float: left;
  width:20%;
}

.et_pb_pricing_table_button, 
.et_pb_promo_button, 
a.et_pb_more_button, 
.et_pb_newsletter_button, 
.comment-reply-link, 
.form-submit input, 
.et_pb_contact_submit, 
.et_pb_contact_reset, 
.single_add_to_cart_button .button,
.green-button a,
.et_pb_bg_layout_light.green-button .et_pb_promo_button,
a.small-button, a.big-button, a.icon-button,
a.smallgreen, a.biggreen,
.gform_footer input[type="submit"] {
  color: #619941 !important;
  cursor: pointer;
  font-family: "gesta";
  font-size: 18px !important;;
  font-weight: 700 !important;
  line-height: 26px;
  padding: 8px 33px;
  text-transform: uppercase;
  transition: none 0s ease 0s;
  border: 1px solid #619941;
  border-radius: 0px;
  background: transparent;
  margin: 0;
  text-shadow: none;
  box-shadow: none;
}

.et_pb_promo_button:hover, 
a.et_pb_more_button:hover, 
.et_pb_newsletter_button:hover,		
.et_pb_pricing_table_button:hover, 
.et_pb_bg_layout_light .et_pb_promo_button:hover, 
.et_pb_bg_layout_light .et_pb_more_button:hover, 
.et_pb_bg_layout_light .et_pb_newsletter_button:hover, 
.comment-reply-link:hover, 
.form-submit input:hover, 
.et_pb_contact_submit:hover, 
.et_pb_contact_reset:hover,
.green-button a:hover,
.et_pb_bg_layout_light.green-button .et_pb_promo_button:hover,
a.smallgreen:hover, a.biggreen:hover,
.gform_footer input[type="submit"]:hover { 
background: none;  
color: #619941 !important;
padding: 7px 32px !important;
border: 2px solid #619941; 
}
  
.et_pb_promo_button:active, 
a.et_pb_more_button:active, 
.et_pb_newsletter_button:active,	  
.et_pb_pricing_table_button:active, 
.et_pb_bg_layout_light .et_pb_promo_button:active, 
.et_pb_bg_layout_light .et_pb_more_button:active, 
.et_pb_bg_layout_light .et_pb_newsletter_button:active, 
.comment-reply-link:active, 
.form-submit input:active, 
.et_pb_contact_submit:active, 
.et_pb_contact_reset:active,
.green-button a:active,
.et_pb_bg_layout_light.green-button .et_pb_promo_button:active,
a.smallgreen:active, a.biggreen:active,
.gform_footer input[type="submit"]:active { 
background-color: #d7e3d2; 
}

.et_pb_pricing_table_button:after, 
.et_pb_promo_button:after, 
a.et_pb_more_button:after, 
.et_pb_newsletter_button:after, 
.comment-reply-link:after { 
  font-size: 18px; 
  line-height: 26px; 
  content:""; 
  opacity: 0; 
  position: relative; 
  margin-left: 0px; 
  -moz-transition: none; 
  -webkit-transition: none; 
  transition: none;
  top:0;  
}

/*.green-button a,
.et_pb_bg_layout_light.green-button .et_pb_promo_button {
  background-color: #619941;
  border: none !important;
  color: #ffffff !important;
}

.green-button a:hover,
.et_pb_bg_layout_light.green-button .et_pb_promo_button:hover {
  background-color: #619941;
  opacity: .92;
  padding: 8px 33px !important;
}

.green-button a:active,
.et_pb_bg_layout_light.green-button .et_pb_promo_button:active {
  background-color: #57893a;
  opacity: 1;
}
*/
.et_pb_bg_layout_dark .green-button a,
.et_pb_bg_layout_dark.green-button .et_pb_promo_button,
.et_pb_bg_layout_dark .small-button {
  background-color: #ffffff;
  border: none !important;
  color: #619941 !important;
  text-decoration: none !important;
}

.et_pb_bg_layout_dark .green-button a:hover,
.et_pb_bg_layout_dark.green-button .et_pb_promo_button:hover,
.et_pb_bg_layout_dark .small-button:hover {
  background-color: #ffffff;
  opacity: .8;
  padding: 8px 33px !important;
}

.et_pb_bg_layout_dark .green-button a:active,
.et_pb_bg_layout_dark.green-button .et_pb_promo_button:active,
.et_pb_bg_layout_dark .small-button:active {
  background-color: #dfebd9;
  opacity: 1;
}


.et_pb_section {
  padding: 65px 0 95px ;
}

.et_pb_text,
.et_pb_number_counter {
  margin-bottom: 0;
}

.et_pb_section.column-swap .et_pb_column {
  float: right;
  margin-right: 0;
}
.et_pb_section.column-swap .et_pb_column:last-child {
  float: left;
  margin-right: 60px;
}

.et_pb_testimonial_portrait {
  height: 130px;
  width: 130px !important;
}

.et_pb_testimonial_portrait, 
.et_pb_testimonial_portrait::before {
  border-radius: 130px;
}

.et_pb_testimonial_portrait {
  margin-right: 17px;
}

.et_pb_testimonial_description {
  padding-left: 0;
}

.et_pb_testimonial_description p {
  color: #98237c;
  font-size: 22px;
  font-family: 'gesta';
  font-style: italic;
  font-weight: 400;
  margin-top:-4px;
  padding-bottom: 5px;
  line-height: 1.25em;
}

.et_pb_testimonial_author {
  margin-top: 10px;
  font-weight: 400;
}

.et_pb_testimonial_description p.et_pb_testimonial_meta {
  color: #011924;
  font-family: 'gesta';
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: inherit;
}

.gform_wrapper {
  background-color: #f4f5f6;
  /*padding: 40px;*/
}

input[type="text"], input.text, input.title, textarea, select {
  border:none;
}

.gform_wrapper .top_label .gfield_label {
  font-size: 21px;
  font-weight: 400;
}

.gform_wrapper .gfield_required {
  color: #98237c;
}

.gform_wrapper span.gform_description {
  font-size: 21px;
  font-weight: 700;
}

/*.gform_wrapper .gform_footer input[type="submit"] {
  background-color: #619941;
  border: none;
  color: #ffffff;
  cursor: pointer;
  font-family: 'gesta';
  font-size: 18px;
  font-weight: 700;
  line-height: 26px;
  padding: 8px 33px;
  text-transform: uppercase;
}

.gform_wrapper .gform_footer input[type="submit"]:hover {
  background-color: #619941;
  opacity: .92;
}

.gform_wrapper .gform_footer input[type="submit"]:active {
  background-color: #57893a;
  opacity: 1;
}*/

.gform_wrapper div.validation_error  {
  display: none;
}

.gform_wrapper li.gfield.gfield_error {
  background-color: transparent;
  border: none;
}

.gform_wrapper .gfield_error .gfield_label {
  color: #011924;  
}

.gform_wrapper li.gfield_error input[type="text"], .gform_wrapper li.gfield_error input[type="url"], .gform_wrapper li.gfield_error input[type="email"], .gform_wrapper li.gfield_error input[type="tel"], .gform_wrapper li.gfield_error input[type="number"], .gform_wrapper li.gfield_error input[type="password"], .gform_wrapper li.gfield_error textarea {
  border: 1px solid #98237c;
}

.gform_wrapper .validation_message {
  color: #98237c;
  font-weight: 400;
  margin-top: 0 !important;
  text-transform: uppercase;
}

.gform_wrapper .top_label .gfield_description.validation_message, .gform_wrapper .gfield_description.validation_message {
  padding: 0 !important;
}

input, textarea, select,
.gform_wrapper textarea,
.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"],
.gform_wrapper.gf_browser_gecko select,
.gform_wrapper select {
  color: #011924;
  font-size: 16px;
  padding:10px;
}

.gf_browser_ie.gform_wrapper .gform_footer input.button {
  padding: 8px 33px;
}

#ie6 i.ss-icon,
#ie7 i.ss-icon,
#ie8 i.ss-icon,
#ie9 i.ss-icon {
  display: none !important;
}

#ie9 input[type="checkbox"] {
  margin-top: 3px;
  padding-top:0;
}

#bottom-banner-content {
  background-repeat: no-repeat;
  background-size: cover;
  height: 360px;
  position: relative;
}

#bottom-banner-content .banner-overlay {
  background: #101010;
  height: 100%;
  left: 0;
  opacity: .48;
  position: absolute;
  top: 0;
  width: 100%;
}

#bottom-banner-content .et_pb_row,
#bottom-banner-content .et_pb_row h2 {
  color: #ffffff;
  text-align: center;
  text-shadow: 4px 4px 15px #000000;
}

#bottom-banner-content .et_pb_row {
  display: table;
  height: 360px;
}
#bottom-banner-section .lead-text {
  display: table-cell;
  padding-bottom: 0 !important;
  vertical-align: middle;
}

#bottom-banner-section .lead-text p {
  padding-bottom:0;
}

/*------------------------------------------------*/
/*-----------------[HEADER]-----------------------*/
/*------------------------------------------------*/

.et_nav_text_color_dark #et-secondary-menu a {
  color: #011924;
  cursor: default;
  font-family: 'gesta';
  font-weight: 700;
}

.et_nav_text_color_dark #et-secondary-menu .green a {color: #619941; cursor: pointer;}

#et-secondary-nav, #top-menu {margin: 0;}

#et-secondary-nav li, #top-menu li {margin-bottom: 0;}

#top-menu li { display: inline-block; font-size: 16px; padding-right: 22px; text-transform:uppercase; font-family: 'gesta'; font-weight: 700; }

#top-menu li.current-menu-item > a {
  font-family: 'gesta';
  font-weight: 700;
}

#home-banner-content {
  /*background-position: center top;*/
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 539px;
  position: relative;
}

#page-banner-content {
  /*background-position: center top;*/
  background-repeat: no-repeat;
  background-size: cover;
  height: 360px;
  position: relative;
}

#home-banner-content .banner-overlay,
#page-banner-content .banner-overlay {
  background: #101010;
  height: 100%;
  left: 0;
  opacity: .25;
  position: absolute;
  top: 0;
  width: 100%;
}

#page-banner-content .banner-overlay {
  opacity: .40;
}

#page-banner-content .et_pb_row,
#page-banner-content .et_pb_row h1 {
  color: #ffffff;
  text-align: center;
  text-shadow: 0px 0px 75px #000000;
}

#page-banner-content .et_pb_row {
  /*padding-top: 150px;*/
  display: table;
  height: 360px;
}

#page-banner-content .et_pb_row h1 {
  display: table-cell;
  padding-bottom: 0;
  vertical-align: middle;
}

.et_pb_section.news-row .et_pb_row {
  padding-bottom:12px;
}

.et_pb_section.news-row,
.et_pb_section.news-row .et_pb_promo_description {
  padding: 0;
}

.et_pb_section.news-row h3 {
  font-size: 22px;
}

.et_pb_section.news-row .et_pb_promo {
  margin-bottom: 0;
  margin-top: -7px;
}

.et_pb_section.news-row .et_pb_column_4_4 .et_pb_promo {
  padding:20px 0 40px 0;
}

.et_pb_section.news-row .et_pb_text {
  margin:0;
  padding-top:5px;
}

/*------------------------------------------------*/
/*-----------------[HOMEPAGE]---------------------*/
/*------------------------------------------------*/

#home-banner-section {
  line-height: 0;
  position: relative;
}

#home-banner-section .banner-bg {
  width: 100%;
}

#home-banner-section #home-banner-content .et_pb_row {
  color: #ffffff;
  font-size:22px;
  padding-top: 100px;
}

#home-banner-section #home-banner-content .banner-text {
  padding-bottom: 49px;
}

#home-banner-section #home-banner-content .et_pb_row a {
  color: #ffffff;
  font-size: 18px;
  font-family: 'gesta';
  font-weight: 700 !important;
  text-decoration: underline;
}

#home-banner-section #home-banner-content .et_pb_row a.small-button {
  margin-right:20px;
  margin-top: 3px;
}

#home-buckets {
  text-align: center;
}

#home-buckets,
#home-buckets .et_pb_row  {
  padding-top: 0;
}

#home-buckets h2 {
  font-size: 22px; 
  font-family: 'gesta';
  font-weight: 700;
  text-transform:uppercase;
}

#partners {
  background: #e2e5e8;
  padding: 49px 0 51px 0;
}

#partners h3 {
  padding-bottom: 39px;
  text-align: center;
}

#partners .one_fifth {
  float: left;
  line-height: 73px;
  text-align: center;
}

#partners .one_fifth img {
  vertical-align: middle;
}

#case-studies {
  padding-top: 83px;
}

#case-study-blocks {
  padding-top:13px;
}

#case-studies h2 {
  text-align: center;
}

#case-studies a {
  display: block;
  line-height: 0;
}

#case-studies .et_pb_promo_button {
  line-height: inherit;
}

#case-studies .et_pb_promo_button {
  display: inline-block;
}

#case-studies .large-case-study,
#case-studies .small-case-study {
  line-height: 0;
  position: relative;
}

#case-studies .case-overlay {
  background: #043145;
  height: 100%;
  opacity: .49;
  position: absolute;
  width: 100%;
}

#case-studies .large-case-study .case-name-tag {
  bottom: 5px;
  left: 0;
  position: absolute;
  width: 100%;
}

#case-studies .large-case-study .case-name-tag p {
  bottom: 15px;
  color: #ffffff;
  left: 34px;
  padding-bottom: 0;
  position: absolute;
}

#case-studies .small-case-study .case-name-tag {
  bottom: 21px;
  left: 27px;
  position: absolute;
}

#case-studies .small-case-study .case-name-tag p {
  color: #ffffff;
  font-family: 'gesta';
  font-weight: 700;
  padding-bottom: 0;
}

#case-studies .small-case-study h3 {
  color: #ffffff;
  padding-bottom: 0;
}

#case-studies #small-case-study-2 {
  bottom: 0;
  position: absolute;
}

/*------------------------------------------------*/
/*-----------------[SOLUTIONS]--------------------*/
/*------------------------------------------------*/
#solutions-section {
  background: #3f2d47;
}

.anchor-box {
  display: block;
}

.anchor-box div {
  background: #ffffff;
  background-position: 33px center;
  background-repeat: no-repeat;
  padding: 34px 0 24px 0;
  text-align: center;
}

.page-id-2 .anchor-box div {
  padding: 34px 5px 24px 94px;
  text-align: left;
}

.anchor-box:hover div {
  background-color: #e5ece4;
}

.anchor-box:active div {
  background-color: #d7e3d2;
}

.anchor-box div h3 {
  color: #619941;
  padding-bottom: 4px;
}

.anchor-box div p {
  line-height: 1.2em;
  padding-bottom: 0;
}

.anchor-box {
  font-weight: 400;
}

#stats-section .et_pb_row {
  padding-top: 20px;
}

.et_pb_number_counter {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 185px;
  padding: 20px;
  text-align: left;
}

.et_pb_number_counter h3 {
  font-size: 22px;
  padding: 0;
}

.et_pb_number_counter.red-box {
  border: 3px solid #c53d43;
}

.et_pb_number_counter.red-box h3 {
  color: #c53d43;
}

.et_pb_number_counter.blue-box {
  border: 3px solid #279bac;
}

.et_pb_number_counter.blue-box h3 {
  color: #279bac;
}

.et_pb_number_counter.yellow-box {
  border: 3px solid #f5a623;
}

.et_pb_number_counter.yellow-box h3 {
  color: #f5a623;
}

.et_pb_number_counter.dollar .percent-value::before{
  content: '$ ';
}

.et_pb_number_counter .percent p {
  font-size: 30px;
}

#solutions-page .et_pb_testimonial {
  padding: 58px 0 35px 0;
}

#solutions-page .et_pb_testimonial_description {
  padding-left: 0;
}

#solutions-page .et_pb_testimonial_portrait {
  margin-right: 55px;
}

/*  remove padding since no icons */
@media only screen and ( max-width: 980px ) {
    .page-id-66 .anchor-box div {
	padding: 22px  16px 16px ;
    }
}
/*------------------------------------------------*/
/*-----------------[SOLUTIONS DETAIL]-------------*/
/*------------------------------------------------*/

#solutions-detail ul {
  list-style: none;
  margin-left: 0;
}

#solutions-detail .et_pb_row {
  padding-bottom: 40px;
}

#solutions-detail .et_pb_row:last-of-type {
  padding-bottom: 0;
}

#solutions-detail .et_pb_row .et_pb_column_1_2 .solution-detail-section {
  background-repeat: no-repeat;
  padding-left: 95px;
}

#solutions-detail .et_pb_row .et_pb_column_1_2 .et_pb_promo_button {
  margin-left: 95px;
}

/*------------------------------------------------*/
/*-----------------[OUR ADVANTAGE]----------------*/
/*------------------------------------------------*/
#our-advantage-page .lead-text {
  padding-bottom: 30px;
}

#our-advantage-page .et_pb_testimonial {
  margin-bottom: 0;
  padding-top: 0;
}

#our-advantage-page .et_pb_promo {
  margin-bottom: 0;
  /*padding-left: 146px !important;*/
}

#our-advantage-page .et_pb_promo .et_pb_promo_description {
  padding-bottom: 0;
}

/*------------------------------------------------*/
/*-----------------[RESOURCES]--------------------*/
/*------------------------------------------------*/

.post-type-archive-resources #main-content .container::before {
  background: none;
}


/*------------------------------------------------*/
/*-----------------[BLOG AND WIDGETS]-------------*/
/*------------------------------------------------*/

.post-type-archive-news-events #main-content .container::before {
  background: none;
}

.widget_search {
  position: relative;
}

.widget_search #s,
#advanced-search-widget-2-s {
  color: #666 !important;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
  border: 1px solid #dddddd;
  margin: 0px;
  padding: 6px 3% 7px;
  width: 71%;
}

.widget_search #searchsubmit,
.osx.gecko .widget_search #searchsubmit,
#advanced-search-widget-2-searchsubmit,
.osx.gecko #advanced-search-widget-2-searchsubmit {
   font-family: "Raleway",Arial,sans-serif;
  font-size: 12px;
  font-weight: 400 !important;
  color: #666;
  background-color: #DDD;
  max-width: 90px;
  margin: 0px 0px 0px -4px;
  padding: 11px 10px 10px !important;
  border: medium none;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  width: 63px;
  height: 31px !important;
  position: absolute;
  right: 5px;
  top: 0px;
  line-height: 1;
  height: 35px !important;
}

.ie .widget_search #searchsubmit,
.osx.safari .widget_search #searchsubmit,
.osx .widget_search #searchsubmit,
.osx.safari #advanced-search-widget-2-searchsubmit,
.osx #advanced-search-widget-2-searchsubmit,
.chrome #advanced-search-widget-2-searchsubmit {
  height: 33px !important;
}

.ie #advanced-search-widget-2-searchsubmit {
  height: 34px !important;
}

.et_pb_widget select {
  font-family: "gesta";
  font-size: 14px;
  height: 35px;
  border: 1px solid #dddddd;
  padding: 6px 3% 6px 3%;
}

#sidebar {
  font-size: 14px;
}

.et_right_sidebar #sidebar {
  width: 290px;
}

#left-area h3,
#sidebar h4 {
  padding-bottom: 5px;
}

#left-area h3 a {
  color: #619941;
}

#add_to_any_subscribe_widget-2 a {
  color: #011924;
}

p.tags {
  font-size: 14px;
  padding-top: 10px;
}

/*------------------------------------------------*/
/*-----------------[FOOTER]-----------------------*/
/*------------------------------------------------*/
#main-footer {
  padding-top: 50px;
}

#main-footer #page-end-section.et_pb_section {
  background-color: #62557C;
  padding: 0;
}

#page-end-section .et_pb_column_4_4 {
  margin: 0 auto;
  width: 75%;
}

#page-end-section a {
  color: #ffffff;
}

#footer-widgets {
  padding-top: 0;
}

.footer-widget {
  float: left;
  width: 33.33%;
  margin: 0px 0px 50px;
}

#footer-widgets .fwidget {
  padding-bottom: 0;
  width: 100%;
}

.footer-contact {
  padding-top: 40px;
}

.footer-contact .widget_simpleimage {
  text-align: center;
}

.footer-contact .widget_simpleimage a {
  color: #ffffff;
  font-size: 22px;
  font-family: 'gesta';
  font-weight: 700;
}

#newsletter {
  
}

#footer-bottom .container {
  text-align: center;
}

#footer-bottom {
  background-color:#3f2d47;
  color: #ffffff;
  padding: 80px 0 18px 0;
}

#footer-bottom .footer-logo {
  text-align: center;
}

.footer-main-nav li, 
.footer-sub-nav li {
  display: inline-block;
  margin-left: 20px;
}

#footer-bottom ul li a {
  color: #ffffff;
  font-size: 16px;
  text-transform: uppercase;
}

#footer-bottom #menu-footer-navigation {
  padding: 35px 0 10px 0;
}

#footer-bottom #menu-footer-navigation,
#footer-bottom #menu-secondary-footer-navigation,
.et-social-icons {
  margin: 0
}
 
#footer-bottom #menu-footer-navigation li,
#footer-bottom #menu-secondary-footer-navigation li,
.et-social-icons li {
  margin-bottom: 0;
}

#footer-bottom #menu-secondary-footer-navigation {
  padding: 0 0 50px 0;
}

#footer-bottom #menu-footer-navigation li a {
  font-family: 'gesta';
  font-weight: 700;
}

.et-social-icons { clear: both; float: none; }

p.copyright {
  clear: both;
  font-size:13px;
  padding-top: 50px;
}

/*------------------------------------------------*/
/*-----------------[MEDIA QUERIES]-----------------------*/
/*------------------------------------------------*/
@media only screen and ( max-width: 1100px ) {
  .et_pb_section.news-row h3 {
    font-size: 20px;
  }
  .et_pb_number_counter .percent p {
    font-size: 26px;
  }
}

@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
  #case-studies #small-case-study-2 {
    width: 280px;
  }
}

@media only screen and (min-width: 981px) {
  #subtext_mobile_nav_menu {
    display: none;
  }
  #et-secondary-nav li.call-link {
    display:none;
  }
}

@media only screen and ( max-width: 980px ) {
  #et-top-navigation {
    width: auto;
  }
    #top-menu-nav, #top-menu {
	width: 100%;
    }
    #top-menu > li:last-child {
	float: right;
    }
  #top-menu li > a, .fullwidth-menu li > a{
      font-size: 95%;
      padding-bottom: 0;
  }
  #home-banner-section #home-banner-content .et_pb_row {
    padding-top: 45px;
  }
  #home-banner-content .banner-overlay {
    opacity: .4;
  }
  .et_secondary_nav_only_menu #top-header,
  #et-secondary-nav {
    display: block;
    position: static;
  }
  .et_fixed_nav #main-header {
    position: static;
  }
  #et-secondary-nav,
  #subtext_mobile_nav_menu {
    float: left;
  }
  #et-secondary-nav li.call-link {
    display:inline-block;
  }
  #et-secondary-nav li.no-call {
    display:none;
  }
  #et-secondary-nav {
    margin-right: 75px;
  }
  #subtext_mobile_nav_menu {
    display: block;
    margin-top: -3px;
  }
  #top-header .container {
    padding: 15px 0 4px 0;
  }
  .et_fixed_nav #page-container {
    padding-top: 0 !important;
  }
  .one_fifth {
    width: 33.33%
  }
  #home-banner-content {
    min-height: 0;
  }
  .et_pb_section.news-row .et_pb_text {
    padding-top: 0;
  }
  .et_pb_section.news-row .et_pb_column {
    padding-bottom: 0;
  }
  .et_pb_section.news-row h3 {
    padding-bottom: 23px;
  }
  .et_pb_column_2_3 .et_pb_text {
    text-align: center;
  }
  #case-studies #small-case-study-2 {
    position: relative;
  }
  .et_pb_column.et_pb_column_4_4 {
    padding-bottom: 0;
  }
  #solutions-detail .et_pb_row {
    padding-bottom: 0;
  }
  #solutions-detail .et_pb_row .column-left {
    padding-bottom:60px;
  }
  #solutions-section .et_pb_row:last-of-type {
    padding-top: 0;
  }
  .et_pb_number_counter {
    min-height: 0;
  }
  #sidebar {
    border-top: 1px solid #e2e2e2;
    padding-top: 50px;
    margin-top: 20px;
  }
}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
  #case-studies .small-case-study {
    float: left;
    width: 46%;
  }
  #case-studies #small-case-study-2 {
    float: right;
  }
  #affordability-banner-content .et_pb_row {
    padding-top: 188px;
  }
  #top-menu {
    display: block;
  }
  
  #top-menu li.mobile-hide,
  #subtext_mobile_nav_menu {
    display: none;
  }
  #et-secondary-nav {
    margin-right: 0;
  }
}

@media only screen and ( min-width: 768px ) {
  .large-case-study .case-name-tag h3 {
    display: none;
  }
}

@media only screen and ( max-width: 767px ) {
  body {
    font-size: 16px;
  }
  h1, h2 {
    font-size: 28px;
  }
  h3 {
    font-size: 17px;
  }
  .et_pb_text_align_left {
    text-align: center;
  }
  .gform_wrapper .top_label input.medium, 
  .gform_wrapper .top_label select.medium {
    box-sizing: border-box;
    width: 100%;
  }
  .et_pb_fullwidth_header_subhead, 
  .lead-text p {
    font-size: 16px;
  }
  #et-info, #et-secondary-menu {
    float: left;
    margin-right:0;
    width: 100%;
  }
  #subtext_mobile_nav_menu {
    float: right;
  }
  #main-header .container {
    text-align: center;
  }
  #logo {
    float: none;
  }
  .et_pb_section {
    padding: 10px 0 40px 0;
  }
  #page-banner-content,
  #page-banner-content .et_pb_row,
  #bottom-banner-content,
  #bottom-banner-content .et_pb_row {
    height: 260px;
  }
  #page-banner-content .banner-overlay,
  #home-banner-content .banner-overlay {
    opacity: 0.6;
  }
  #home-banner-section #home-banner-content .et_pb_row p {
    line-height: 1.2em;
  }
  #home-buckets .et_pb_row {
    padding-top: 0;
  }
  .et_pb_column {
    padding-bottom: 10px;
  }
  #home-buckets .et_pb_text {
    margin-bottom: 0;
  }
  #home-buckets .et_pb_promo_description {
    padding-bottom: 0;
  }
  #home-buckets .et_pb_column_1_3 .et_pb_promo {
    margin-bottom: 45px;
  }
  .one_fifth {
    width: 50%
  }
  #page-banner-content .et_pb_row {
    /*padding: 105px 0 80px 0;*/
  }
  #home-banner-section #home-banner-content .et_pb_row a {
    clear: both;
    display: inline-block;
  }
  #home-banner-section #home-banner-content .et_pb_row a.small-button {
    margin-bottom: 20px;
  }
  #partners .one_fifth:last-of-type {
    width: 100%;
  }
  #case-studies {
    padding: 0;
  }
  #case-studies h2 {
    display: none;
  }
  #case-studies .et_pb_column {
    padding-bottom: 0;
  }
  #case-studies .et_pb_promo.et_pb_no_bg {
    margin-bottom: 40px;
    padding-top: 20px !important;
  }
  #case-studies .case-name-tag {
    left: auto !important;
    text-align: center;
    width: 100%;
  }
  #case-studies .large-case-study .case-name-tag h3,
  #case-studies .small-case-study h3 {
    color: #ffffff;
  }
  #case-studies .large-case-study .case-name-tag p {
    left: auto;
    position: relative;
  }
  .large-case-study .case-name-tag img {
    display: none;
  }
  #case-studies .small-case-study img {
    width: 100%;
  }
  #solutions-page .et_pb_testimonial {
    text-align: center;
  }
  #solutions-page .et_pb_testimonial_description {
    width: 100%;
  }
  #solutions-detail .et_pb_row {
    padding-bottom: 30px;
    text-align: center;
  }
  #solutions-detail .et_pb_row .et_pb_column_1_2 .solution-detail-section {
    background-position: center 0;
    padding: 95px 0 0 0;
    text-align: center;
  }
  #solutions-detail .et_pb_row .et_pb_column_1_2 .et_pb_promo_button {
    margin-left: 0;
  }
  #our-advantage-page .et_pb_promo {
    padding-left: 0 !important;
  }
  #our-advantage-page .et_pb_column_4_4 .et_pb_promo {
    padding-right: 0;
  }
  #affordability-banner-content {
    min-height: 0;
  }
  #affordability-banner-content .et_pb_row {
    padding-top: 50px;
  }
  #main-footer {
    padding-top:10px;
  }
  #main-footer #page-end-section {
    padding-top: 5px;
  }
  #page-end-section .et_pb_column_4_4 {
    width: 100%;
  }
  #page-end-section .et_pb_column_4_4 .et_pb_text {
    margin-bottom: 0;
  }
  .footer-widget {
    margin: 0;
    width: 100%;
  }
  #footer-widgets {
    padding-bottom: 15px;
  }
  #footer-widgets .fwidget {
    float: left;
    padding-bottom: 25px;
  }
  .footer-contact .widget_simpleimage p {
    display: inline-block;
    line-height: 45px;
    padding-right: 13px;
    vertical-align: middle;
  }
  .footer-contact .widget_simpleimage p.simple-image img {
    width: 40px;
    vertical-align: middle;
  }
  .footer-contact .widget_simpleimage a {
    font-size: 18px;
  }
  #footer-bottom ul li a {
    font-size: 15px;
  }
  p.copyright {
    padding-top: 25px;
  }
}

@media only screen and ( max-width: 479px ) {
  .one_fifth {
    width: 100%
  }
  .et_pb_pricing_table_button, 
  .et_pb_promo_button, 
  a.et_pb_more_button, 
  .et_pb_newsletter_button, 
  .comment-reply-link, 
  .form-submit input, 
  .et_pb_contact_submit, 
  .et_pb_contact_reset, 
  .single_add_to_cart_button .button {
    padding: 8px 10px;
  }
  .green-button a,
  #home-banner-section #home-banner-content .et_pb_row a,
  a.smallgreen, 
  a.biggreen {
    display: block !important;
    text-align: center !important;
  }
  #home-banner-section #home-banner-content .et_pb_row {
    padding-top: 30px;
  }
  #home-banner-section #home-banner-content .et_pb_row p {
    line-height: 1em;
  }
  #home-banner-section #home-banner-content .et_pb_row a {
    font-size: 14px;
  }
  #home-banner-section #home-banner-content .et_pb_row a.small-button {
    margin-right: 0;
  }
  .et_pb_section.news-row h3 {
    font-size: 16px;
  }
  #case-studies #case-study-blocks.et_pb_row {
    padding-top: 0;
    width: 100%;
  }
  .anchor-box div {
/*    background-position: center 38px;*/
    padding: 91px 0 16px 0;
    text-align: center;
  }
  #footer-bottom {
    padding-top: 40px;
  }
  /*#footer-bottom .footer-logo,*/
  #footer-bottom #menu-footer-navigation
  /*#footer-bottom #menu-secondary-footer-navigation*/ {
    display: none;
  }
  #footer-bottom #menu-secondary-footer-navigation {
    padding: 0 0 10px 0;
  }
  #footer-bottom #menu-secondary-footer-navigation li {
    padding-top: 30px;
  }
  .et-social-icons {
    margin: 0 auto;
    text-align: left;
    width: 138px;
  }
  .et-social-icons li  {
    float: left;
    margin-left: 0;
    /*padding-top: 36px;*/
    padding-top: 26px;
    width: 50%;
  }
  .et-social-icons li.mobile-right {
    text-align: right;
  }
  #footer-bottom ul li a {
    display: block;
    /*line-height: 0;*/
  }
}


/* ============================================ 
// button overrride
// ============================================ */

.et_pb_bg_layout_dark .green-button a, .et_pb_bg_layout_dark.green-button .et_pb_promo_button, .et_pb_bg_layout_dark .small-button {
    border: 1px solid #619941 !important;
}